Subject: Re: message 1
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jul 2000 04:22:00 -0700 (PDT)

Quentin,

Thanks for your message. We are always looking for new employees
with the right skills.

Please, send me your resume and I shall determine what is the best
way to arrange an interview. We can interview you in Sydney and then 
bring you to Houston for another round of interviews.

Vince

"qkerr" <[email-masked]> on 07/30/2000 07:20:28 PM
To: "Vincent Kaminski" <[email-masked]>
cc:  
Subject: message 1

Dear Dr. Kaminski

This is Quentin Kerr from Australia, I just came back from the Sydney's
conference. Glen Dixon has told me that you are interested in my work. It is
always my honor to work with you. I am currently a PhD student at the
mathsmatics department of the university of Queensland (aiming to finish my
thesis at the end of this year). My research interest is financial
mathematics, in particular, energy market modeling and derivatives pricing.
Now I send you copies of my first paper (submitted to the Applied
mathematical finance) and my talk (the full version of the academic paper
will be available in 2 weeks). Any comment will be appreciated.

PS: attached with the talk at the conference.

Best regard
Quentin

---------------------------------
Quentin Kerr,                            email: [email-masked]
Room: 67-622                          Tel: (07)33461428
Department of Mathematics,  The University of Queensland

 - con1.ppt